/******************************************
	visual
*****************************************/
div.vis-wrap{background:url("/kist_semicon_eng/data/image/main/vis-bg.png") no-repeat 100% 100%;background-size:cover;min-height:460px;}
div.vis-cont{padding:50px 0;overflow:hidden;}
div.cont-l{float:left;padding: 0 530px 0 0;position:relative;}
ul.vis-list{width:180px;}
ul.vis-list li{}
ul.vis-list li a{display:block;padding:20px 30px;font-size:13px; color:#241e22;border-bottom:1px solid #a5a6a7;background:#fff;}
ul.vis-list li:first-child a{border-top:1px solid #a5a6a7;}
ul.vis-list li a.on{background:#dc1a00;color:#fff;}
ul.vis-list li div.vis{position:absolute;top:0;left:180px;width:450px;min-height:450px;padding:0 40px;display:none;}
ul.vis-list li div.vis span{display:block;width:32px;height:2px;background:#fff;margin:205px 0 0 0;}
ul.vis-list li div.vis h2.vis-tit{color:#fff;font-size:37px;margin:10px 0 0 0;}
ul.vis-list li div.vis01{background:url("/kist_semicon_eng/data/image/main/vis01.png") no-repeat 100% 100%;display:block;}
ul.vis-list li div.vis02{background:url("/kist_semicon_eng/data/image/main/vis02.png") no-repeat 100% 100%;}
ul.vis-list li div.vis03{background:url("/kist_semicon_eng/data/image/main/vis03.png") no-repeat 100% 100%;}
ul.vis-list li div.vis04{background:url("/kist_semicon_eng/data/image/main/vis04.png") no-repeat 100% 100%;}

.vis-slider{width:1240px;margin:0 auto;overflow:hidden;padding:50px 0;}
.vis-slider .slider-wrap{display:inline-block;float:left;width:710px;}
.vis-slider .fixed-img{display:inline-block;float:left;width:530px;}



/***************************************
	main content
****************************************/
div.cont-mid{background:#fff;padding:80px 0;}
ul.board-list{margin:70px 0 0 0;overflow:hidden;}
ul.board-list li{float:left;border-left:1px solid #eaeaea;width:272px;padding:0 2%;vertical-align:top;}
ul.board-list li:first-child{border-left:0;padding:0 2% 0 0;}
ul.board-list li.last{padding:0 0 0 2%;}
ul.board-list li img{width:268px;height:190px;margin:30px 0 0 0;}
h3.cont-mtit{font-size:34px;color:#333333;text-align:center;}
h4.bl-date{font-size:18px;color:#333333;padding:0 0 15px 0;border-bottom:3px solid #000000;}
p.bl-tit{font-size:24px;color:#000;font-weight:900;margin-bottom:10px;}
p.bl-notice a{margin:20px 0;color:#000;font-size:18px;overflow: hidden; text-overflow: ellipsis;  white-space: normal; line-height: 1.5; height: 3em;display:block;}
p.bl-notice a strong{font-weight:900;}
p.bl-txt a{font-size:15px;color:#666666;line-height:20px;display:block;overflow: hidden; text-overflow: ellipsis;  white-space: normal; line-height: 1.5; height: 3em;display:block;}

ul.cbtm-list li.btm-vis01{background:url("/kist_semicon_eng/data/image/main/btm-vis01.png") no-repeat 0 0;background-size:cover;width:100%;min-height:540px;}
ul.cbtm-list li{}
ul.cbtm-list li div.btm-txt-wrap{display:inline-block;}
ul.cbtm-list li p{color:#fff;font-weight:bold;}
ul.cbtm-list li p.btm-cap{display:inline-block;font-size:16px;border-bottom:1px solid #fff;}
ul.cbtm-list li p.btm-txtA{font-size:22px;margin:40px 0 30px 0;}
ul.cbtm-list li p.btm-txtB{font-size:33px;line-height:45px;font-weight:900;}
ul.cbtm-list li img.r-img{float:right;}
ul.cbtm-list li div.w1240{overflow:hidden;padding:90px 0;}
ul.cbtm-txt-list{margin:30px 0;}
ul.cbtm-txt-list li{color:#fff;margin:10px 0 0 0;}
ul.cbtm-txt-list li:first-child{margin:0;}

